EndpointsPolicies
Set policy selection access
PUT
/v2/policies/{policy_id}/selection-accessReplaces which new Experience Requests may select versions of an owned policy.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
policy_id*Policy Id
Policy whose selection access will be replaced.
Format
uuidRequest Body
application/json
Complete replacement selection setting.
curl -X PUT "https://example.com/v2/policies/497f6eca-6276-4993-bfeb-53cbbbba6f08/selection-access" \ -H "Content-Type: application/json" \ -d '{ "selection_scope": "any_request" }'{ "selection_scope": "any_request"}